{
  "type": "metrics",
  "params": {
    "objectSmartId": "flight_data_evaluated",
    "objectType": "DATASET",
    "metricId": "reporting:BUILD_DURATION"
  },
  "owner": "tara",
  "listed": false,
  "name": "Build duration of flight_data_evaluated",
  "dashboardCreationId": "EQCOqQe",
  "versionTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "tara"
    },
    "lastModifiedOn": 1617312478248
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "tara"
    },
    "lastModifiedOn": 1617312478248
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}